Subject: licenses 46-51

From: Dion Johnson <[email-masked]>
Date: Mon, 29 Jun 1998 09:07:54 -0700

I am sending you licenses AU-46 - AU-51 today.

I will probably have another bunch in a couple
weeks.  I will be away from 7/10-7/22, FYI.

Winter greetings.  Is it cold there this time
of year?  It's been the coolest June here in
years, maybe ever - due to the El Nino, apparently.
-Dion

---

From: Dion Johnson <[email-masked]>
Date: Tue, 30 Jun 1998 08:58:12 -0700

On Tue, Jun 30, 1998 at 09:10:33AM +1000, Warren Toomey wrote:
 > We had a long, warm, dry autumn (i.e fall) right through May and into June,
 > which is very unusual. Definitely El Nino. However, the rains hit about
 > 3 weeks ago, and now we're getting the usual Canberra winter weather:
 > drizzle, frosts, fog until noon, and temperatures around 10'C, or 50'F.

The US Weather Service says the El Nino is now over. ;-)

Your winter weather sounds very pleasant, actually.  Not unlike here.

 > 
 > I see you guys have been getting some nasty tornados & stuff out in the
 > mid-west. Have a good holiday(?) over July!

Yes, my folks live in Oklahoma.  But fortunately in an area which does
not get tornados.  I've always been amazed at the midwesterners who
express concern about earthquakes in CA, since your average tornado
in the South kills/destroys more than several major earthquakes.

As for 4th July, I will spend the weekend packing and getting ready
to go to Japan where I will be 7/10-21.  Vacation, on concert tour
with my musician friend Junji Shirota (excellent Irish guitar and
banjo player).  You like Irish traditional music?

---

From: Dion Johnson <[email-masked]>
Date: Wed, 1 Jul 1998 10:50:35 -0700

On Wed, Jul 01, 1998 at 09:25:22AM +1000, Warren Toomey wrote:
 > 
 > I played bass guitar in a blues band at Uni a long time ago. I also did a bit
 > of classical guitar once too.

I love classical guitar, always have.

 >Is Irish guitar a solo/duet instrument like
 > classical guitar, or played as part of an ensemble? So what instrument do

Irish music as I know it is usually 2-5 musicians, pretty lively tempo,
reels, jigs, etc. very perky music.  Junji plays at an Irish pub in
San Francisco every week, plus quite a few other gigs here and there.
We had a concert here in Santa Cruz, but attendance was poor due to
my bad job of promoting/advertising.

In Japan, he's pretty well known.  His band has made several CD's now.
He also plays in a couple of other bands from time to time, Bluegrass
and also Japanese Pop stuff. He's very versatile.  Interestingly, I also
have been written up in some of the fan magazines because I'm his
friend - been characterized as some kind of eccentric, old, mountain
hippie rich guy.  What a laugh.

 > you play?!

I play banjo, and guitar a little, but very badly.  Mostly, I am
just a "friend of the band".  They are very gracious about
letting me sit in, but I really need to practice more to feel OK
about it.  ;-) At least I help them with contract matters.
Applying my software legal skills to the music business is an
interesting excercise.

I like Japan a lot - the people are nice and the country seems to
be operating well - everything works.  When you go in to a
business, they take you seriously and are polite, not like many
American businesses.  I slightly, in my fantasies, have
considered seeking a nice Japanese woman for a wife, if I could
find one that would have me.  At least I have a hot tub (we call
it a spa in CA) - goes over pretty well with Japanese visitors at
my place.
-Dion